#wa-compcarousel-moedfxwy1dvemh525c {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-moedfxwy1dvemh525c .indicator {top:15px;bottom:auto;}
#wa-compcarousel-moedfxwy1dvemh525c .title {bottom:0px;top:auto !important;}
#wa-compimage-moedfxwy1dvfu1b400 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-moedfxwy1dvfu36fb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-moedfxwy1dvftzkgzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-moedfxwy1dvfu30rgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-moedfxwy1dvfu1zmo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-moedfxwy1dvfu1zmo0>.row>.clearfix {margin-bottom:30px;}
#wa-container-moedfxwy1dvfu1zmo0>.wa-container-vspacer {height:30px;}
#wa-container-moedfxwy1dvfuhu5xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-moedfxwy1dvfuhu5xc>.row>.clearfix {margin-bottom:35px;}
#wa-container-moedfxwy1dvfuhu5xc>.wa-container-vspacer {height:35px;}
#wa-container-wrapper-moedfxwy1dvfuhu5xc {background-color:#dedede;}
#wa-row-moedfxwy1dvemgx2c0 {margin:0px 0px;}
#wa-row-moedfxwy1dvemgx2c0>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemgx2og {margin:0px 0px;}
#wa-row-moedfxwy1dvemgx2og>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemgxcow {margin:0px 0px;}
#wa-row-moedfxwy1dvemgxcow>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh3lg0>.wa-item-rowspacer {height:10px;}
#wa-row-moedfxwy1dvemh3lsg {margin:0px 0px;}
#wa-row-moedfxwy1dvemh3lsg>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh51wg {margin:0px 0px;}
#wa-row-moedfxwy1dvemh51wg>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh52yo {margin:0px 0px;}
#wa-row-moedfxwy1dvemh52yo>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh5528 {margin:0px 0px;}
#wa-row-moedfxwy1dvemh5528>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh566o>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-moedfxwy1dvfuee77k] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-moedfxwy1dvfuee77k] .dropdown-menu > li > a:hover, [id^=wa-compmenu-moedfxwy1dvfuee77k] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default {background-color:rgba(248,248,248,0); border-color:#c7c7c7; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-brand, [id^=wa-compmenu-moedfxwy1dvfuee77k].navbar-nav li a, [id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:18px; color:#3d3d3d;}
[id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#a74458;}
[id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-moedfxwy1dvfuee77k] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-moedfxwy1dvfuee77k].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-moedfxwy1dvfuee77k] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-moedfxwy1dvfuee77k].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-moedfxwy1dvemgx2c0 {margin:0px 0px;}
#wa-row-moedfxwy1dvemgx2c0>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemgx2og {margin:0px 0px;}
#wa-row-moedfxwy1dvemgx2og>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemgxcow {margin:0px 0px;}
#wa-row-moedfxwy1dvemgxcow>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh3lsg {margin:0px 0px;}
#wa-row-moedfxwy1dvemh3lsg>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh51wg {margin:0px 0px;}
#wa-row-moedfxwy1dvemh51wg>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh52yo {margin:0px 0px;}
#wa-row-moedfxwy1dvemh52yo>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh5528 {margin:0px 0px;}
#wa-row-moedfxwy1dvemh5528>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-moedfxwy1dvemgx2c0 {margin:0px 0px;}
#wa-row-moedfxwy1dvemgx2c0>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemgx2og {margin:0px 0px;}
#wa-row-moedfxwy1dvemgx2og>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemgxcow {margin:0px 0px;}
#wa-row-moedfxwy1dvemgxcow>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh3lsg {margin:0px 0px;}
#wa-row-moedfxwy1dvemh3lsg>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh51wg {margin:0px 0px;}
#wa-row-moedfxwy1dvemh51wg>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh52yo {margin:0px 0px;}
#wa-row-moedfxwy1dvemh52yo>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh5528 {margin:0px 0px;}
#wa-row-moedfxwy1dvemh5528>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-moedfxwy1dvemgx2c0 {margin:0px 0px;}
#wa-row-moedfxwy1dvemgx2c0>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemgx2og {margin:0px 0px;}
#wa-row-moedfxwy1dvemgx2og>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemgxcow {margin:0px 0px;}
#wa-row-moedfxwy1dvemgxcow>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh3lsg {margin:0px 0px;}
#wa-row-moedfxwy1dvemh3lsg>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh51wg {margin:0px 0px;}
#wa-row-moedfxwy1dvemh51wg>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh52yo {margin:0px 0px;}
#wa-row-moedfxwy1dvemh52yo>div {padding: 0px 0px;}
#wa-row-moedfxwy1dvemh5528 {margin:0px 0px;}
#wa-row-moedfxwy1dvemh5528>div {padding: 0px 0px;}
}
